/* general */
html { box-sizing: border-box; }
*, *:before, *:after {
	box-sizing: inherit;
	-webkit-font-smoothing: antialiased;
}

/* clearfix */
.group:before,
.group:after { content: " "; display: table; }
.group:after { clear: both; }

html, body {
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	font-family: "Arial","Tahoma","Verdana";
}

.mf_body {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	color: #fff;
/*	font-family: "Arial Rounded MT Bold","Helvetica Rounded",Arial,sans-serif;
	font-weight: bold; */
	/* overflow: hidden; */
	background: #fff;
}

.mf_flash {
	position: relative;
	margin: 0 auto;
	max-width: 60%;
	/*min-height: 8%;*/
	text-decoration: none;
	padding: 10px 10px 1px 10px;
	border: medium none;
	vertical-align: middle;
	/*box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);*/
	background-color: rgba(0, 0, 204, .5); /* For Safari 5.1 to 6.0 */ /* For Opera 11.1 to 12.0 */ /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom, rgba(51, 153, 255,.5), rgba(0, 0, 204,1)); /* Standard syntax (must be last) */
	visibility: visible;
	cursor: pointer;
	z-index: 3;
}

header {
	display: block;
	position: relative;
	width: 100%;
	min-height: 50px;
	padding: 20px 20px 20px 20px;
	font-family: "Arial Rounded MT Bold","Helvetica Rounded",Arial,sans-serif;
	font-weight: bold;
	font-size: 3.5vw;
	color: #2976f8;
/*	color: #31b0d5;*/
	text-align: center;
	vertical-align: middle;
	text-shadow: 2px 2px 0px #fff, -2px -2px 0px #fff, 2px -2px 0px #fff, -2px 2px 0px #fff, 2px 0px 0px #fff, -2px 0px 0px #fff, 0px -2px 0px #fff, 0px 2px 0px #fff;
	background: #444;
}

.vzor {
	padding: 10px;
	font-size: 2.8vw;
	color: #fff;
/*	text-shadow: 2px 2px 0px #2976f8, -2px -2px 0px #2976f8, 2px -2px 0px #2976f8, -2px 2px 0px #2976f8, 2px 0px 0px #2976f8, -2px 0px 0px #2976f8, 0px -2px 0px #2976f8, 0px 2px 0px #2976f8;*/
	text-shadow: 2px 2px 0px #31b0d5, -2px -2px 0px #31b0d5, 2px -2px 0px #31b0d5, -2px 2px 0px #31b0d5, 2px 0px 0px #31b0d5, -2px 0px 0px #31b0d5, 0px -2px 0px #31b0d5, 0px 2px 0px #31b0d5;
}

.mf_logo {
	display: inline-block;
	float: left;
	vertical-align: middle;
	width: 20%;
}

.mf_mapa {
	display: block;
	vertical-align: middle;
	width: 100%;
	overflow: hidden;
	cursor: pointer;
	margin-top: 10px;
}

main {
	display: block;
	position: relative;
	width: 100%;
	margin-top: 20px;
}

banner {
	display: block;
	overflow: hidden;
	padding: 0px 0px 20px 0px;
	width: 100%;
}

.navigacia {

	display: table;
	padding-left: 20px;
	text-decoration: none;
	color: #0066ff;
}

.navigacia li {
	text-decoration: none;
	list-style-type: none;
}

.navigacia a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #31b0d5;
}

.middle_text {
	/*border: 1px solid red;*/
	padding: 0px 20px 20px 20px;
	color: #444;
}

.middle_text0 {
	color: #444;
	padding: 0px 20px 20px 0px;
}

.middle_text_headline {
	color: #444;
	padding: 20px 0px 0px 0px;
}

.center_text {
	text-align: center;
}

.left_text {
	padding-left: 20px;
}

.text_right {
	display: block;
	position: relative;
	padding: 0px 20px 20px 20px;
	color:  #444;
	background: #fff;
}

.first_1_right {
	display: block;
	position: relative;
	width: 100%;
	height: 45px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	background: #62c462;
	margin-bottom: 20px;
}

.mf_right_go {
	/*display: block;*/
	display: none;
	position: absolute;
	top: 0px;
	right: -360px;
	width: 350px;
	background: #fff;
	z-index: 2;
}

.mf_right_go_right {
	/*display: block;*/
	position: absolute;
	top: 0px;
	right: 0px;
	width: 35px;
	height: 45px;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	z-index: 3;
}

.mf_right_go_right:hover {
	color: #00ff00;
}

.mf_left_go {
	display: block;
	position: absolute;
	top: 0px;
	left: -360px;
	width: 350px;
	background: #fff;
	z-index: 2;
}

.mf_left_go_left {
	/*display: block;*/
	position: absolute;
	top: 0px;
	left: 0px;
	width: 35px;
	height: 45px;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	z-index: 3;
}

.mf_left_go_left:hover {
	color: #0066ff;
}

.first {
	display: inline-block;
	position: relative;
	width: 29%;
/*	background: #31b0d5;*/
}

.first_1 {
	display: block;
	position: relative;
	width: 100%;
	height: 45px;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	background: #31b0d5;
	margin-bottom: 20px;
}

.first_2 {
	display: block;
	position: relative;
	width: 90%;
	font-size: 12px !important;
	line-height: 5px !important;
	padding-left: 20px;
	color:  #444;
	background: #fff;
}

.first_3 {
	display: table;
	position: relative;
	width: 100%;
	font-size: 12px !important;
	line-height: 5px !important;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	color:  #444;
	background: #fff;
}

.second {
	display: inline-block;
	position: relative;
	float: right;
	width: 70%;
}


.mf_right {
	display: block;
	position: absolute;
	top: 0px;
	right: -10px;
	width: 35px;
	height: 45px;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #fff;
	background: #62c462;
}

.mf_right:hover {
	color: #00ff00;
}

footer {
	display: block;
	width: 100%;
}

.footer3 {
	display: inline-block;
	width: 32%;
	height: 100%;
	padding: 5px;
	color: #444;
	vertical-align: top;
	overflow: hidden;
	margin-bottom: 20px;
}

.footer31 {
	display: table;
	margin: 0 auto;
	font-size: 14px;
	padding: 0px 0px 0px 10px;
}

.footer32 {
	/*position: relative;*/
	display: table;
	margin: 0 auto;
	font-size: 14px;
}

.footer33 {
	display: table;
	font-size: 14px;
	line-height: 5px;
	margin: 0 auto;
}

aside {
	display: block;
	position: relative;
	width: 100%;
	min-height: 50px;
	padding: 10px;
	text-align: center;
	vertical-align: middle;
	font-family: "Arial Rounded MT Bold","Helvetica Rounded",Arial,sans-serif;
	font-weight: bold;
	/*color: #2976f8;*/
	color: #fff;
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
	background: #444;
}

.aside_soc {
	display: inline-block;
	float: right;
	vertical-align: middle;
}

.mf_cookies {
	position: relative;
	margin: 0 auto;
	max-width: 60%;
	width: 60%;
	text-decoration: none;
	padding: 10px;
	border: medium none;
	color: #fff;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	background-color: rgba(0, 0, 204, .5); /* For Safari 5.1 to 6.0 */ /* For Opera 11.1 to 12.0 */ /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom, rgba(51, 153, 255,.5), rgba(0, 0, 204,1)); /* Standard syntax (must be last) */
	visibility: hidden;
	cursor: pointer;
	z-index: 3;
}

.err404 {
	display:  block;
	position: relative;
	max-width: 20%;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
	/*background: #000;*/
}

.totop {
	position: fixed;
	min-width: 1px;
	display: block;
	text-decoration: none;
	bottom: 50px;
	right: 10px;
	cursor: pointer;
	/* cursor: hand; */
	opacity: 1;
	color: #31b0d5;
	z-index: 9998;
}

.totop:hover {
	color: #0066ff;
}

/*--------------*/

.line {
/*	margin-left: -15px;
	margin-right: -15px;*/
/*	border: 1px solid red;*/
	padding: 20px;
}

.line:before,
.line:after {
	content: " ";
	display: table;
}

.line:after {
	clear: both;
}

.gallery {
	font-size: 0;
}

.gallery a {
	display: inline-block;
	width: 33.33%;
	padding: 0;
}

.gallery img {
	width: 100%;
	height: auto;
	vertical-align: middle;
	opacity: .9;
}

#overlay {
	background: rgba(0,0,0,.7);
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 20;
	text-align: center;
}

#overlay img {
	margin-top: 20px;
	width: 80%;
	border: 5px solid white;
	border-radius: 5px;
}

.gallery-set {
	/*margin-bottom: 75px;*/
}

/*--------------*/
.pullquote.float-left {
	margin: 15px 20px 15px 0;
}
.float-left {
	float: left;
}
.pullquote {
	color: #787878;
	max-width: 200px;
	font: 18px/30px Georgia,serif;
}
/*-----------------*/

@media ( max-width: 800px ) {

	.first {
		width: 0%;
		visibility: hidden;
	}
	.second {
		width: 100%;
	}

	.mf_left {
		display: block;
		position: absolute;
		top: 0px;
		left: -10px;
		width: 35px;
		height: 45px;
		margin: 0 auto;
		text-align: center;
		vertical-align: middle;
		cursor: pointer;
		color: #fff;
		background: #31b0d5;
	}

	.mf_left:hover {
		color: #0066ff;
	}

	.footer333 {
		display: inline;
		font-size: 12px;
		white-space: nowrap;
	}
}

@media ( max-width: 680px ) {
	.footer3 {
		display: table;
		width: 80%;
		height: auto;
		padding: 5px;
		color: #444;
		margin: 0 auto;
		vertical-align: middle;
		overflow: hidden;
		margin-bottom: 20px;
		box-shadow: 0px 0px 5px #31b0d5, 0px 0px 10px #0066ff;
	}

	.footer333 {
		font-size: 14px;
		white-space: nowrap;
	}
}
/*
@media ( max-width: 800px ) {
	.footer33 {
		font-size: 12px;
		white-space: nowrap;
	}
}

@media ( max-width: 650px ) {
	.footer32 {
		font-size: 12px;
	}

	.footer33 {
		font-size: 11px;
	}

	.footer3 tr, td {
		padding: 1px 3px;
	}

	.footer3 {
		padding: 3px;
	}

}

@media ( max-width: 550px ) {

	.footer32 {
		font-size: 10px;
	}

	.footer33 {
		font-size: 10px;
	}

	.footer3 tr, td {
		padding: 1px 2px;
	}
}

@media ( max-width: 450px ) {

	.footer32 {
		font-size: 8px;
	}

	.footer33 {
		font-size: 9px;
	}

	.footer3 tr, td {
		padding: 1px 1px;
	}
}*/
/*-----------------*/

.container::before, .container::after {
	content: " ";
	display: table;
}
.container {
/*	margin-left: auto;
	margin-right: auto;*/
	/*max-width: 1150px;*/
	max-width: 100%;
	min-width: 320px;
	padding-left: 20px;
/*	padding-right: 20px;*/
}

dl {
	margin-bottom: 20px;
}

dt {

	background-color: #31b0d5;
	/*color: #0066ff;*/
	color: #2976f8;
	border-radius: 3px 3px 0 0;
	font-weight: bold;
	margin-top: 10px;
	padding: 10px 20px 10px 20px;
}

.joke_znak {
	position: absolute;
	display: inline;
	text-align: left;
	left: 1px;
	color: #fff;
}

.joke_open {
	display: none;
}

.joke_close {

}

.jokes a {
	padding-left: 20px;
	display: inline;
	color: #0066ff;
}

.jokes a:hover, a:focus {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.jokes dt:hover, dt:focus {
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

dd {
	background-color: #fff;
	color: #444;
	border-radius: 0 0 3px 3px;
	padding: 10px 20px;
}
/*-----------------*/

.err {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 204, .5); /* For Safari 5.1 to 6.0 */ /* For Opera 11.1 to 12.0 */ /* For Firefox 3.6 to 15 */
	background: linear-gradient(45deg, rgba(51, 153, 255,.1), rgba(0, 0, 204,1)); /* Standard syntax (must be last) */

}

.err404 {
	display:  block;
	position: relative;
	max-width: 20%;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
	/*background: #000;*/
}

/*-----------------*/
.footer3 table {
	color: #fff;
	/*background: #34495E;*/
	background: #444;
	border-collapse: collapse;
	border-radius: 8px;
/*	font-family: Montserrat;
	font-size: large;*/
}

/*thead th {
	text-transform: capitalize;
}*/

.footer3 tr, td {
	padding: 2px 10px;
	/*border-bottom: 1px solid #46627f;*/
	border-bottom: 1px solid #46627f;
}

/*th,
tfoot td {
	color: #dd5;
	text-align: left;
	font-weight: bold;
}*/

/*tfoot td {
	text-align: right;
	border: none;
}*/

/*.footer3 tr:nth-child(odd) td{
	background: #31b0d5;
	padding: 3px 10px;
	border-bottom: 1px solid #46627f;
}
.footer3 tr:nth-child(even) td{
	background: #0066ff;
	padding: 3px 10px;
	border-bottom: 1px solid #46627f;
}*/

.admin {
	display: table;
	width: 60%;
	margin: 0 auto;
	padding: 20px;
	color: #444;
	background: #fff;
	box-shadow:  0px 0px 10px #31b0d5;
}

.form_dovol {
	display: table;
	width: 100%;
	margin: 0 auto;
	padding: 20px;
	background: #fff;
	box-shadow:  0px 0px 10px #31b0d5;
}

.form_kod {
	display: table;
	width: 100%;
	margin: 0 auto;
	padding: 20px;
	background: #fff;
	box-shadow:  0px 0px 10px #31b0d5;
}

.dovolenka {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0 auto;
	left: 0px;
	top: 0px;
	border-radius: 8px;
	padding: 5px;
	overflow: hidden;
/*	background: #31b0d5;
	opacity: .15;*/
	background: rgba(68,68,68,.85);
	z-index: 2;
}

.dovolenkavn {
	display: table;
	color: #fff;
	overflow: hidden;
	text-align: center;
	font-weight: bold;
}

.prac {
	position: relative;
	width: 100%;
}

/*--------------*/
